.iklan-footer {
  width: 100%;
  height: 110px;
  background: url(../images/45Lines-600x600.png) rgba(0, 0, 0, 0) repeat;
  background-color: #111;
  display: flex;
  align-self: center;
}
@media screen and (max-width: 1280px) {
  .iklan-footer {
    height: fit-content;
    padding: 20px 0;
  }
}
.iklan-footer .warpper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 40px;
}
@media screen and (max-width: 1280px) {
  .iklan-footer .warpper {
    gap: 20px;
    flex-wrap: wrap;
    gap: 25px 35px;
  }
}
.iklan-footer img {
  width: auto;  
  max-width: 150px;
  height: 65px;
  object-fit: contain;
}
@media screen and (max-width: 1280px) {
  .iklan-footer img {
    height: 60px;
  }
}
@media screen and (max-width: 1024px) {
  .iklan-footer img {
    height: 40px;
  }
}
footer {
  background-color: #1f2021;
  color: #ededed;
}
footer .navigasi {
  display: flex;
  flex-direction: row;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  footer .navigasi {
    flex-direction: column;
    gap: 0;
    padding-top: 14px;
  }
}
footer .navigasi .box {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 20px;
  transition: 1s linear;
}
footer .navigasi .box .menu {
  width: 100%;
  display: flex;
  flex-direction: column;
}
footer .navigasi .box .menu a {
  display: block;
  padding: 8px 0;
}
@media screen and (max-width: 1024px) {
  footer .navigasi .box .menu a {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  footer .navigasi .box .menu a {
    padding: 10px 0;
  }
}
@media screen and (max-width: 767px) {
  footer .navigasi .box {
    padding: 0;
  }
  footer .navigasi .box .menu {
    display: none;
    padding: 10px 0;
  }
}
footer .navigasi .box.active .menu {
  display: block;
}
footer .footer__category {
  display: block;
  border-bottom-width: 1px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  font-size: 16px;
  border-bottom: 1px solid #151516;
  cursor: pointer;
}
@media screen and (max-width: 1024px) {
  footer .footer__category {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  footer .footer__category {
    margin-bottom: 0;
    padding: 18px 0;
    font-size: 14px;
  }
  footer .footer__category::after {
    content: '';
    position: absolute;
    right: 10px;
    width: 6px;
    height: 6px;
    border-style: solid;
    border-color: #ededed;
    border-width: 0px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    rotate: 45deg;
    top: 26px;
    opacity: 0.5;
    transition: 0.3s ease;
  }
}
footer .box.active .footer__category::after {
  rotate: -135deg;
  transition: 0.3s ease;
}
footer .footer__item-link {
  font-size: 14px;
}
.club__sites {
  background-color: #1f2021;
  color: #ededed;
  padding-top: 20px;
  padding-bottom: 40px;
}
.club__sites .footer__title {
  display: block;
  border-bottom: 1px solid #151516;
  font-weight: 700;
  color: #ededed;
  padding-bottom: 14px;
  margin-bottom: 20px;
}
.club__sites .grid {
  display: grid;
  grid-template-columns: repeat(13, 1fr);
  grid-template-rows: repeat(1, 1fr);
  gap: 30px 60px;
}
@media screen and (max-width: 1280px) {
  .club__sites .grid {
    gap: 30px 50px;
  }
}
@media screen and (max-width: 1024px) {
  .club__sites .grid {
    gap: 30px 30px;
  }
}
@media screen and (max-width: 1000px) {
  .club__sites .grid {
    grid-template-columns: repeat(10, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .club__sites .grid {
    grid-template-columns: repeat(5, 1fr);
  }
}
.club__sites .box {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow: hidden;
  font-size: 14px;
  gap: 10px;
}
.club__sites .box b {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 1000px) {
  .club__sites .box {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  .club__sites .box {
    font-size: 11px;
  }
}
.social__link {
  display: flex;
  flex-direction: row;
  gap: 20px;
  border-bottom: 1px solid #151516;
  padding-bottom: 24px;
}
.social__link a {
  background-color: #0000004d;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 1280px) {
  .social__link a {
    width: 30px;
    height: 30px;
  }
}
.social__link svg {
  width: 25px;
  height: 25px;
  fill: #ededed;
}
@media screen and (max-width: 1280px) {
  .social__link svg {
    width: 20px;
    height: 20px;
  }
}
.atribute {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  gap: 20px;
  padding-top: 24px;
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .atribute {
    flex-direction: column;
    padding-bottom: 30px;
  }
}
.atribute .box-1 {
  width: 80px;
  height: 70px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .atribute .box-1 {
    position: absolute;
    width: 80px;
    height: 60px;
    border-right: 2px solid #ededed;
    padding-right: 20px;
  }
}
.atribute .box-1 img {
  filter: saturate(0);
}
.atribute .box-2 {
  border-left: 3px solid #ededed;
  padding-left: 24px;
  padding-right: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
  font-size: 14px;
}
@media screen and (max-width: 1280px) {
  .atribute .box-2 {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .atribute .box-2 {
    padding: 0;
    border: none;
    font-size: 13px;
  }
}
.atribute .box-2 ul {
  display: flex;
  flex-direction: row;
  gap: 14px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .atribute .box-2 ul {
    flex-direction: column;
    font-weight: 400;
    gap: 5px;
    margin-bottom: 14px;
    padding-left: 100px;
  }
}
